Subject: Re: bug#15260: cannot build in a directory with non-ascii characters

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Oct 2013 05:56:44 +0200

> Date: Sat, 26 Oct 2013 23:04:49 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > If my testing was correct, the problem only occurs during
> > building, not after Emacs is installed (does that tally with what you
> > found?).
> 
> It definitely happens when building.  I didn't look deep enough to see
> what happens once Emacs is installed.  The code is definitely wrong.

Btw, are you sure the installed Emacs doesn't find the files under the
source tree?  Did you try to remove or rename it after installing?